 <resources>
  <string name="1VOXUsST">自定义你的旗帜图案</string>
  <string name="3CpNUnVl">取消</string>
  <string name="Eg3m6vUS">通过选择你的家族徽纹来定制你的个人旗帜</string>
  <string name="ObTXSp9L">无法插入，请选择正确的模板</string>
  <string name="WiNRdfsm">完成</string>
 </resources>
